Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 13:04:56 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation khalid                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  khalid Bot:  Hi Khalid ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  8264498120            04:36 PM, 09th Jun                   mayar                   Hi Khalid ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:37 PM, 09th Jun                     khalid                    Hi,,  I ordered from Centrepoint Kuwait, I received my order at 1st of June and I went to the alrai branch to return my item on 2nd of June but the employee refused to take the return item from because I order it online.   I made a return item request from the centerpoint app on 2/6/2021 and until today 8/6/2021 nobody came to pick it up .  Everyday I call the customer service they make any excuses and the say " sorry call us tomorrow "  This is very bad customer service and not a way to treat your customer.  The returning police in centerpoint Kuwait is from 2 to 5 days and now is 7 days from my return request.  Last today I called the customer service I talked to a man named Muhammad he said call us tomorrow nobody from the management is answering , I refuse to close the line he put me on hold for 24 min and then he close the line.           04:37 PM, 09th Jun                   mayar                   Could you please allow me 2 minutes to check your order details?           04:38 PM, 09th Jun                     khalid                    Ok take your time           04:39 PM, 09th Jun                   mayar                   Kindly share your contact number and address to confirm it with the shipping company           04:41 PM, 09th Jun                     khalid                    66246662           04:42 PM, 09th Jun                     khalid                    Mubark alabdullah block 1 Street 113 house 18           04:42 PM, 09th Jun                     khalid                    House 17           04:42 PM, 09th Jun                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:44 PM, 09th Jun                   mayar                   Is there anything else i can help you with?            04:45 PM, 09th Jun                     khalid                    Ok but it already two days late           04:46 PM, 09th Jun                     khalid                    You told me in a message it's 2 to 5 days           04:47 PM, 09th Jun                     khalid                    And now is 7 days           04:47 PM, 09th Jun                     khalid                    ?           04:51 PM, 09th Jun                     khalid                    Aloo           04:52 PM, 09th Jun                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           04:57 PM, 09th Jun                   mayar                   Is there anything else i can help you with?           05:01 PM, 09th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2692775